[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt-users] VirtualBox 4.1 support



2011/10/23 Stefano Facchini <stefano facchini gmail com>:
> Is version 4.1 (and later) of VirtualBox supported by libvirt?

Currently libvirt supports up to VirtualBox 4.0. Here's a patch for 4.1 support

https://www.redhat.com/archives/libvir-list/2011-October/msg01080.html

-- 
Matthias Bolte
http://photron.blogspot.com


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]